html {
	box-sizing: border-box;
}
*, *::before, *::after {
	box-sizing: border-box;
}
body {
	overflow-x: hidden;
	position: relative;
	background-color: #fefefe;
	min-width:320px;
	min-height:500px;
}
html, body, h1, h2, h3 {
	margin: 0;
}
ul, ol, li {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

ul.site__list li {
	list-style-type: square;
	margin: 8px 8px 8px 25px;
}

h1, h2, h3, ul, ol, p {
	margin-bottom: 1.5rem;
}

h1 {
	font-size: 23px;
	line-height: 23px;
	font-weight: 400;
}

h2 {
	font-size: 23px;
	line-height: 23px;
	font-weight: 400;
	padding-top: 13px;
}


article, aside, footer, header, main, nav, section {
	display: block;
}
section {
	position: relative;
}
textarea {
	resize: none;
	overflow: auto;
}




input, textarea, select, button {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border: 0;
	border-radius: 0;
	font: inherit;
	outline: none;
	margin: 0;
}
input:hover, textarea:hover, select:hover, button:hover, input:active, textarea:active, select:active, button:active, input:focus, textarea:focus, select:focus, button:focus {
	outline: none;
	height: auto;
}
button, input, select {
	overflow: visible;
	height: auto;
}
button, select {
	text-transform: none;
}
label {
	display: block;
	font-weight: bold;
	margin: 0 0 0.1rem;
}
button, html [type="button"], [type="submit"] {
	-webkit-appearance: button;
}
 button::-moz-focus-inner, [type="button"]::-moz-focus-inner, [type="submit"]::-moz-focus-inner {
 border-style: none;
 padding: 0;
}
 button:-moz-focusring, [type="button"]:-moz-focusring, [type="submit"]:-moz-focusring {
 outline: 1px dotted ButtonText;
}
/* --------	INPUT FIELDS	-------- */

[type="search"] {
	-webkit-appearance: textfield;
}
 [type="search"]::-webkit-search-cancel-button {
 x-webkit-appearance: none;
 margin-right:15px;
}
input[type='text'], input[type='search'] {
	box-sizing: border-box;
	border: 1px solid #A5AEB5;
	width: 100%;
	height: 38px;
	text-indent: 15px;
	padding: 0;
}
input[type='text']:focus, input[type='search']:focus {
	border: 1px solid #89a4b8;
}
textarea {
	box-sizing: border-box;
	border: 1px solid #dce1e6;
	width: 100%;
	padding: 5px 10px;
	font-size: 16px;
}
textarea:focus {
	border: 1px solid #89a4b8;
}
button {
	cursor: pointer;
}
.btn {
	border: 0;
	height: 38px;
}
.btn--search {
	background-color: #89a4b8;
	width: 40px;
	position: relative;
}
.btn--clear {
	background-color: #FFF;
	border-top: 1px solid #89a4b8;
	border-bottom: 1px solid #89a4b8;
	width: 40px;
	position: relative;
}
.search form {
	display: -webkit-box;
	display: flex;
}
.search input[type='text'], .search input[type='search'] {
	border-right: 0;
	font-size: 15px;
}
/* --------	IMAGES	-------- */

[type="search"]::-webkit-search-decoration {
 -webkit-appearance: none;
}
embed, iframe, img, video {
	max-width: 100%;
}
audio, iframe, img, svg, video {
	vertical-align: middle;
}
img {
	display: block;
	height: auto;
	vertical-align: bottom;
	border-style: none;
}
svg:not(:root) {
	overflow: hidden;
}
:focus {
	outline: none;
}

::-moz-focus-inner {
 border: 0;
}
audio:not([controls]) {
	display: none;
	height: 0;
}
[hidden] {
	display: none;
}

/* --------	PAGE FRAME	-------- */

.page {
	display: -webkit-box;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	flex-direction: column;
	height: auto;
}

html, body {
	font-size: 14px;
	line-height: 1.4;
}
html {
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
}
body {
	color: #414141;
}
body, h1, h2, h3, h4, h5, h6 {
	font-family: Arial, Helvetica, sans-serif;
}
p {
	margin-top: 0;
	margin-bottom: 15px;
}
p:last-child {
	margin-bottom: 0;
}
b, strong {
	font-weight: inherit;
	font-weight: bolder;
}
small {
	font-size: 80%;
}
sub, sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}
sub {
	bottom: -0.25em;
}
sup {
	top: -0.5em;
}
/* --------	LINK STYLE	-------- */

a {
	color: #004a9f;
	text-decoration: none;
	background-color: transparent;
	-webkit-text-decoration-skip: objects;
}
a:hover {
	text-decoration: none;
}
a:active, a:hover {
	outline-width: 0;
}
a:visited {
	color: #642d9c;
}
.main__link a {
	color: #004a9f;
	position: relative;
}

.menu__item a:visited {
	color: #004a9f;
}

.main__link a::after {
	content: '';
	background-image: url("../../images/arrow-right.svg");
	width: 10px;
	height: 10px;
	display: block;
	position: absolute;
	top: 3px;
	right: -15px;
}
 .main__link a::after:hover {
 text-decoration: none;
}
.main__container {
	max-width: 1100px;
}

.main__link {
	margin-bottom: 30px;
}
.main__sidebar-first, .main__sidebar-second {
	padding-bottom: 20px;
}
.main__content {
	padding-top: 25px;
}

/* SITE LOGO AND TOP NAVIGAITON */

.logo {
	background-image: url("../../images/logo@2x.png");
	background-size: cover;
	width: 170px;
	height: 45px;
}
.main__logo {
	margin-bottom: 20px;
	margin-left: 2px;
	float: left;
}
.main__nav {
	float: right;
	margin-bottom: 0;
	margin-top: 25px;
}
.main__nav .menu {
	font-size: 0;
	margin-bottom: 0;
}
.main__nav .menu__item {
	margin-right: 10px;
	font-size: 14px;
}
.main__nav .menu__item::after {
	content: '|';
	margin-left: 10px;
	position: relative;
	bottom: 1px;
}
.main__nav .menu__item:last-child {
	margin-right: 0;
}
.main__nav .menu__item:last-child::after {
	content: none;
}
.main__nav .menu__item.is-active .menu__link {
	color: #414141;
	font-weight: bold;
	cursor: default;
}
.main__nav .menu__link {
	color: #004a9f;
}
.icon {
	display: inline-block;
	position: relative;
}
.icon--search {
	background: url("../../images/icons/search-white.svg") no-repeat center;
	width: 17px;
	height: 17px;
	display: block;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
}
.icon--clear {
	background: url("../../images/icons/clear-field.svg") no-repeat center;
	width: 17px;
	height: 17px;
	display: block;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	cursor:pointer;
	opacity:.7;
}

.icon--clear:hover {
	opacity:1;
}
.icon--list {
	width: 12px;
	height: 9px;
	background-image: url("../../images/list.svg");
	background-position: left top;
	margin-left: 8px;
	top: 0;
}
.is-active .icon--list {
	background-image: url("../../images/list.svg");
	background-position: left bottom;
}
.nav .menu__item {
	display: inline-block;
}
.nav--header .menu {
	margin-bottom: 0;
}
.nav--header .menu__item {
	line-height: 17px;
	margin-left: 20px;
	padding-top: 13px;
}
.nav--header .menu__item a, .nav--header .menu__item a:visited {
	color: #414141;
	padding-left: 3px;
	padding-right: 3px;
}
.nav--header .menu__item:first-child {
	margin-left: 0;
}
.nav--header .is-active {
	border-top: 3px solid #004a9f;
	padding-top: 11px;
}
.nav--header .is-active a, .nav--header .is-active a:visited {
	color: #004a9f;
}
.nav--header-bottom .menu {
	margin: 0;
	display: flex;
}
.nav--header-bottom .menu__item {
	line-height: 1;
	padding-bottom: 4px;
	margin-right: 14px;
	display: block
}
.nav--header-bottom .menu__item a {
	color: #414141;
	padding-left: 3px;
	padding-right: 3px;
}
.nav--header-bottom .is-active {
	border-bottom: 3px solid #004a9f;
	padding-bottom: 7px;
}
.nav--header-bottom .is-active a {
	color: #004a9f;
}
/* --------	PAGE HEADER	-------- */

.header__container, .main__container, .footer__container {
	padding-left: 50px;
	padding-right: 50px;
}

.header__container 
	{min-height:40px;}


.header {
	position: relative;
	background-color: #fff;
}
.header__search input[type='text'], .header__search input[type='search'] {
	width: 410px;
}

.header--inner {
	z-index: 1;
}
.header--inner .header__container {
	padding-top: 10px;
}
.header--inner .header__logo {
	margin-right: 20px;
}
.header--inner .header__search {
	margin-bottom: 28px;
}


header .icon-directory a::before {
	content: '';
	background-image: url("../../images/icons/books.svg");
	width: 12px;
	height: 12px;
	display: inline-block;
	margin-right:6px;
}

header .is-active.icon-directory a::before {
	background-image: url("../../images/icons/books-active.svg");
}


header .icon-search a::before {
	content: '';
	background-image: url("../../images/icons/search.svg");
	width: 12px;
	height: 12px;
	display: inline-block;
	margin-right:6px;
}

header .is-active.icon-search a::before{
	background-image: url("../../images/icons/search-active.svg");
}

.page-home .icon-books {
	content: '';
	background-image: url("../../images/icons/books.svg");
	width: 12px;
	height: 12px;
	opacity: .4;
	display: inline-block;
	margin-right:8px;
}

/* --------	FOOTER	-------- */

.main--directory .main__content {
	padding-top: 40px
}
.footer {
	padding-top: 20px;
	padding-bottom: 20px;
}
.footer {
	border-top: 1px solid #dae2e4;
}
.page .footer {
	margin-top: auto;
}
.footer__nav {
	float: left;
}
.footer__info {
	float: right;
	font-size: 13px;
	line-height: 16px;
	color: #636C72;
}
.footer__info a {
	color: #adb3b7;
}
.footer__notice {
	display: block;
	clear: both;
	margin: 10px 0;
	font-size: 12px;
	color: #636C72;
}

.footer {
	background-color: #eef0f1;
}

.nav--footer {
	color: #004a9f;
	line-height: 16px;
	font-weight: 400;
}
.nav--footer .menu__item {
	margin-right: 20px;
}
.nav--footer .menu__item:last-child {
	margin-right: 0;
}
/* --------	DIRECTORY PAGES	-------- */

/* Directory Page Frame */


.directory a {
	color: #004a9f;
	display: block;
}
.directory--sidebar {
	line-height: 30px;
}
.directory--sidebar a {
	padding-left: 20px;
}
.directory--sidebar a:hover {
	background-color: #EFEFEF;
	text-decoration: none;
}
.main__socials {
	float: right;
	margin-bottom: 0;
	position: relative;
	bottom: 7px;
}
.social {
	display: inline-block;
	margin-right: 5px;
}
.social:last-child {
	margin-right: 0;
}

.page-summary {
	margin-bottom: 20px;
}

.page-description {
	margin-bottom: 20px;
}
.page-related {
	color: #636C72;
	padding-top: 5px;
}
.page-learn {
	padding: 20px 2px 25px;
	font-weight: 400;
	line-height: 16px;
}

.page-learn a {
	margin-left: 4px;
}
.page-learn a:visited {
	color: #004a9f;
}
/* Directory Section Links */
.directory--bookmarks {
	margin: -5px auto 0 auto;
	padding-left: 10px;
	padding-bottom: 15px;
	margin-bottom: 20px;
	border-bottom: 1px solid #dae2e4;
}
.directory--bookmarks a {
	display: inline-block;
	position: relative;
	padding: 5px 0 5px 5px;
}
.directory--bookmarks a:visited {
	color: #004a9f;
}
.bookmark-hr {
	width: auto;
	border-bottom: 1px solid #dae2e4;
	margin: 15px 0 22px;
}
@media (min-width: 600px) {
	.directory--bookmarks {
		-webkit-columns: 2;
		columns: 2;
	}
}
.directory--bookmarks li::before {
	content: '';
	display: inline-block;
	height: 10px;
	width: 10px;
	background-image: url(/images/icons/icon-indent.svg);
}
.page-rellinks {
	margin-bottom: 20px;
	margin-top: -5px;
	padding-bottom: 15px;
	border-bottom: 1px solid #dae2e4;
}
@media (max-width: 992px) {
	.bookmark-hr {
		display: none;
	}
	.page-rellinks, .directory--bookmarks {
		padding-bottom: 0;
		border-bottom: none;
	}
}
/* --------	SEARCH RESULTS	-------- */

/*--NARROW RESULTS */

	.narrow-results a{
		display: inline-block;
		margin-right:12px;
		margin-bottom:10px;
		border:1px solid #004a9f;
		background-color:#FFF;
		border-radius:15px;
		height:auto;
		padding:0 10px;
		line-height:28px;
		vertical-align:middle;
	}
	.narrow-results a:visited {color:#004a9f;}
	.narrow-results a:hover {border-color:#0c6ac1;background-color:#0c6ac1;color:#FFF}

.main--search {
	position: relative;
}
.main--search .main__content {
	padding-left: 0;
	padding-right: 0;
}
.main--search .main__search {
	margin-left: 0;
	padding-bottom: 25px;
	width: 100%;
	margin-top: 20px;
	padding-left: 15px;
}
.page-results {
	margin-bottom: 15px;
	font-size: 12px;
}
/*Ad Badge */
.ad-right {
	color: #107040;
	cursor: default;
	float: right;
	border: 1px solid #dae2e4;
	margin-top: -2px;
	padding: 2px 5px;
	border-radius: 2px;
	font-size: 12px
}
/*Spelling Correction*/

.page-spelling {
	padding-bottom: 17px;
	border-bottom: 1px solid #dae2e4;
	margin-bottom: 20px;
}
.page-spelling p {
	margin-bottom: 3px;
	color: #ab0000;
}
.page-spelling a {
	font-size: 15px;
	font-weight: bold;
	text-decoration: underline;
}
.main__try {
	margin-bottom: 20px;
}
.main__try a:visited {
	color: #004a9f;
}
/* Definitions */

.definition {
	margin-bottom: 11px;
}
.definition__text {
	padding-top: 10px;
	 /* -------- REFSEEK REMOVED: padding-bottom: 15px;	-------- */
}
.definition__additional {
	font-size: 12px;
	line-height: 16px;
	padding-top: 20px;
	/* -------- REFSEEK REMOVED:	margin-bottom: 17px; -------- */
}
.definition__term {
	font-weight: bold;
}
.definition__source {
	color: #636C72;
	font-size: 12px;
}
/* Image Results */

.images {
	margin-bottom: 20px;
	border-bottom: 1px solid #dae2e4;
	padding-bottom: 20px;
}
.images__gallery {
	display: -webkit-box;
	display: flex;
	padding-right: 5px;
	margin: -3px;
}
.images__gallery-item {
	overflow: hidden;
	position: relative;
	padding: 1%;
	flex-basis: 32%;
	height: 25vw;
	margin: 3px;
	border: 1px solid #dae2e4;
}
.images__gallery-item img {
	position: absolute;
	left: -1000%;
	right: -1000%;
	top: -1000%;
	bottom: -1000%;
	margin: auto;
	min-height: 100%;
	min-width: 100%;
	max-width: 100%;
}
.images__title {
	line-height: 21px;
	margin-bottom: 17px;
	color: #636C72;
}
/* Result Page Pagination */

.pager {
	letter-spacing: initial;
	box-sizing: border-box;
	font-size: 0;
}
.pager__item {
	width: 33px;
	height: 33px;
	display: inline-block;
	text-align: center;
	font-size: 14px;
	margin-right: 8px;
	box-shadow: 1px 1px 7px rgba(0, 0, 0, 0.2);
}
.pager__item:last-child {
	margin-right: 0;
}
.pager__item.is-active {
	box-shadow: none;
}
.pager__item.is-active .pager__link {
	background-color: #0d5bb5;
	color: #fff;
}
.pager__link {
	display: inline-block;
	line-height: 33px;
	width: 100%;
	height: 100%;
	background-color: #fff;
	color: #004a9f;
}
.pager__link:visited {
	color: #004a9f;
}
.pager__link:hover {
	text-decoration: none;
	background-color: #0d5bb5;
	color: #fff;
}
.pager__next {
	width: auto;
	height: 33px;
	display: inline-block;
	text-align: center;
	font-size: 14px;
	margin-left: 7px;
}
.pager__next a:visited {
	color: #004a9f;
}

.pager__powered {
	display: block;
	color: #adb3b7;
	font-size: 13px;
	line-height: 16px;
	text-align: right;
	margin-bottom: 15px;
	margin-right: 50px;
}
/* Search Results */

.result {
	display: -webkit-box;
	display: flex;
	margin-bottom: 25px;
	font-weight: 400;
}
.result a {
	color: #004a9f;
}
.result a:visited {
	color: #642d9c;
}

.indent {
	margin: 0 0 0 40px;
}
.result__image {
	width: 42px;
	height: 42px;
	flex-shrink: 0;
	margin-right: 20px;
	padding-top: 3px;
}
.result__image img {
	border: 1px solid #dae2e4;
	background-color: #fff;
	width: 40px;
	height: 40px;
}
.main--directory .result__title {
	font-weight: bold;
}
.result__description {
	color: #414141;
}
.result__details {
	font-size: 13px;
	color: #636C72;
}
.result__domain {
	color: #107040;
	font-size: 13px;
}
.result__domain a {
	color: #107040;
}
.result__domain a:visited {
	color: #107040;
}
.result__label {
	background-color: #89a4b8;
	display: inline-block;
	color: #FFF;
	border-radius: 1px;
	font-size: 11px;
	padding: 1px 2px 1px 3px;
	vertical-align: top;
	margin: 3px 7px;
	cursor: default;
}
.main--search .results {
	margin-bottom: 1px;
	margin-top: 4px;
}
.main--search .results.is-last {
	border-bottom: none;
}
.main--search .result {
	display: block;
}
.result__title {
	font-size: 19px;
	margin-bottom: 2px;
}
.result__title a:hover {
	text-decoration: underline;
}
.noresult__title {
	font-size: 16px;
	margin-bottom: 15px;
	font-weight: bold;
}
.result__description {
	margin-bottom: 3px;
}
.truncate {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	width: 240px;
}
/* Featured Results */

.sticky {
	display: -webkit-box;
	display: flex;
	padding-bottom: 20px;
}
.sticky__image {
	width: 38px;
	height: 38px;
	flex-shrink: 0;
	margin-right: 20px;
	overflow: hidden;
}
.sticky__image img {
	border: 1px solid #dae2e4;
	background-color: #fff;
	height: auto;
	width: 100%;
}
.sticky__title {
	font-size: 19px;
	font-weight: bold;
}
.sticky__title a:hover {
	text-decoration: underline;
}
.sticky__link {
	margin-bottom: 5px;
	color: #6f9ec0;
}
.sticky__description ul {
	margin-bottom: 0;
	line-height: 19px;
}
.sticky__section-links {
	margin-top: 3px;
	font-size:14px;
}
/* Infobox */

.infobox {
	margin-bottom: 10px;
	box-shadow: 1px 1px 5px 0.3px rgba(0, 0, 0, 0.08);
	border: 1px solid #dae2e4;
	padding: 20px 25px;
}
.infobox__label {
	color: #636C72;
	margin-bottom: 15px;
}
.infobox__title {
	font-size: 28px;
	margin-bottom: 20px;
}
.infobox__details {
	margin-top: 15px;
}
.infobox__detail {
	display: -webkit-box;
	display: flex;
	border-top: 1px solid #dce4e6;
	padding: 7px 0 7px 0;
}
.infobox__detail:last-of-type {
	padding-bottom: 0;
}
.infobox__detail-label {
	color: #636C72;
	margin-right: 7px;
	flex-shrink: 0;
}
.infobox__detail {
	position: relative;
	padding-right: 40px;
}
.infobox__detail-value {
	white-space: nowrap;
	overflow: auto;
	text-overflow: ellipsis;
}
.infobox__detail-value.active {
	white-space: normal;
}
.infobox__detail-arrow {
	position: absolute;
	right: 0px;
	display: block;
	width: 34px;
	height: 22px;
	background-image: url('../../images/icons/icon-expand.png');
	background-repeat: no-repeat;
	background-position: right;
	background-size: 15px;
	cursor: pointer;
	visibility: hidden;
	margin-right: 4px;
}
.infobox__detail-arrow.active {
	background-image: url('../../images/icons/icon-collapse.png');
	visibility: visible;
}
span.source {
	color: #636C72;
}
.more {
	text-decoration: underline;
}
.postscript {
	display: -webkit-box;
	display: flex;
	justify-content: flex-end;
	padding-right: 15px;
	font-size: 12px;
	color: #636C72;
	margin-bottom: 12px;
}
.postscript a {
	margin-left: 10px;
	color: #636C72;
}
.postscript a:hover {
	text-decoration: underline;
}
/*Sidebar */

.sidebar__block {
	border: 1px solid #dae2e4;
	box-shadow: 1px 1px 5px 0.3px rgba(0, 0, 0, 0.08);
	padding: 20px 25px 20px 25px;
	margin-bottom: 20px;
	background-color: #fff;
}
.sidebar__block .more {
	display: block;
	margin-top: 7px;
}
.sidebar__title {
	color: #636C72;
	margin-bottom: 12px;
}
.related__section:last-of-type {
	margin-bottom: 0;
}
.related__item {
	margin-bottom: 10px;
}
.related__item a:hover {
	text-decoration: underline;
}
/* Journal End of Page Results */

.results__title-only {
	margin-bottom: 5px;
}
.results__title-only li {
	padding-bottom: 5px;
}
.results__title-only .result__title {
	font-size: 14px;
}
.result__subtitle {
	color: #636C72;
	margin-bottom: 5px;
}
.result__subtitle span.journal-name {
	color: #4278a0; /* --	107040 --*/
	margin-right: 30px;
}
/* ---- SITE PAGES ----*/

.page-body ul {
	margin-left: 15px;
	padding-left: 5px;
}
.page-body ul li {
	list-style-type: square;
	margin: 8px
}
.page-body ol {
	margin-left: 15px;
	padding-left: 5px;
}
.page-body ol li {
	list-style-type: decimal;
	margin: 8px
}

.page-body h2 {
	font-size: 20px;
}

/* --------	INDEX PAGES	-------- */

.page.page-home {
	height: 100vh;
	min-height: 500px;
}

.page-home .header {
	background-color: #f5f8fb;
	height: 50px;
		z-index: 1;
}

.page-home .header .nav--header, .header--inner .nav--header {
	position: absolute;
	right: 30px;
	top: 0;
}

.page-home .header .header__container {
	padding-top: 0px;
}

.page-home .main, .main--directory-index {
	position: relative;
	z-index: 0;
	height: 100%;
	border-bottom: 1px solid #dae2e4;
}

.page-home .main {
	background-image: linear-gradient(#f5f8fb, #f5f8fb, #ebeff3);
	height: 380px;
	padding-top: 0px;
	border-bottom: 0px;
	box-shadow: 0 3px 5px 1px rgba(0,0,0,0.1);
}

.page-home .main__container {
	max-width: 570px;
	margin: 0 auto;
	padding: 60px 0 0;
}

.page-home .logo {
	background-image: url("../../images/logo@2x.png");
	background-size: cover;
	width: 170px; /* 185px; */
	height: 45px; /* 40px; */
	float: none;
	margin: 0px auto 15px;
	background-repeat: no-repeat;
	background-position: left bottom;
}

.index-bg-left {
	height: 100%;
	width: 100%;
	background-image: url(../../images/home-bg-left.svg);
	background-repeat: no-repeat;
	background-position: left bottom;
	background-size: 380px;
}

.index-bg-right {
	height: 100%;
	width: 100%;
	background-image: url(../../images/home-bg-right.svg);
	background-repeat: no-repeat;
	background-position: right bottom;
	background-size: 380px;
}

/* Search Toggle */

.page-home .nav--index {
	color: #AAA;
	margin-top: 5px;
	margin-bottom: 15px;
	padding: 0 2px;
}

/* Search Field */

.page-home .main__search {
	padding: 0;
	clear: both;
}

.page-home #search-top {
	box-shadow: 0 3px 5px 1px rgba(0,0,0,0.1);
}
.page-home input[type="text"] {
	height: 42px;
	border-radius: 3px 0 0 3px;
}

.page-home .btn--search {
	background-color: #FFF;
	border: 1px solid #89a4b8;
	border-left: 0;
}
.page-home .icon--search {
	background: url("../../images/icons/search-gray.svg") no-repeat center;
}
.page-home #search-top:hover .icon--search,.page-home input[type="text"]:focus .icon--search{
	background: url("../../images/icons/search-blue.svg") no-repeat center;
}
.page-home .btn {
	height: 42px;
	border-radius: 0 3px 3px 0;
}

/* Link Below Search */

.page-fyi {
	margin: 20px auto 30px;
	text-align: center;
}

.page-fyi a:visited {
	color: #004a9f;
}

/* Message Below Search */

.index-message {
	margin: 40px auto 20px;
	font-size: 17px;
	color: #666;
	width:auto;
}

.index-message p{
	text-align: center;
	padding: 5px 25px;
}

.index-message a {
	white-space:nowrap;
	text-decoration:underline;
}

.index-message a:visited {
	color: #004a9f;
}

/* Index Footer */

.page-home .footer {
	background-color: #FFF;
	border-top: none;
}

/* Directory Index */

.directory--index {
	margin: 0 auto;

}
.directory--index .menu {
	-webkit-columns: 2;
	columns: 2;
	padding-left: 10px;
	margin-bottom: 60px;
}
.directory--index .menu__item a {
	display: inline-block;
	position: relative;
	padding: 7px 0 7px 17px;
}
.directory--index .menu__item a::before {
	content: '';
	background-image: url("../../images/arrow-right.svg");
	width: 10px;
	height: 10px;
	display: block;
	position: absolute;
	left: 0;
	top: 11px;
}
 .directory--index .menu__item a::before:hover {
 text-decoration: none;
}
.directory--index h2 {
	color: #414141;
	font-weight: 700;
	font-size: 14px;
	margin-bottom:15px;
	clear: both;
}

.main--directory-index .main__container {
	max-width: 600px;
	margin: 0 auto;
}

/* --------	MEDIA QUERIES	-------- */

@media (min-width: 420px) {
.images__gallery-item {
	flex-basis: 24%;
	height: 20vw;
}
.truncate {
	width: 300px;
}
}

@media (min-width: 550px) { /*530*/
.images__gallery-item {
	flex-basis: 19%;
	height: 16vw;
}
}

@media (min-width: 550px) { /*560*/
.truncate {
	width: 340px;
}
}

@media (min-width: 600px) {
.directory--index .menu {
	-webkit-columns: 3;
	columns: 3;
}
}

@media (min-width: 768px) and (max-width: 992px) {
.main__content, .main__sidebar-first {
	padding-left: 40px;
	padding-right: 40px;
}
.definition__additional {
	display: none;
}
.related {
	display: -webkit-box;
	display: flex;
}
.related__section {
	flex: 1;
	margin-bottom: 5px;
}
}
.sticky {
	margin-bottom: 20px;
}

@media (min-width: 768px) {
.header__container, .main__container, .footer__container {
	padding-left: 50px;
	padding-right: 50px;
}
.page-home .header .nav--header, .header--inner .nav--header {
	right: 50px;
}

.header--inner .header__container {
	padding-top: 15px;
}
.main--directory-index .main__logo {
	margin-top: 0;
}
.main__socials {
	margin-right: 35px;
}

.images__gallery-item {
	flex-basis: 16%;
	height: 12.5vw;
}
}

@media (min-width: 992px) {
.header--inner {
	border-bottom: 1px solid #dae2e4;
}
.header--inner .header__container {
	padding-top: 26px;
}
.header--inner .header__logo {
	float: left;
	position: relative;
	bottom: 3px;
}
.main__container {
	padding-left: 35px;
}
.main__link {
	display: none;
}
.main__sidebar-first, .main__sidebar-second {
	padding-top: 45px;
}
.main__content {
	padding-left: 45px;
}
.images {
	margin-bottom: 20px;
	margin-left: 0;
	margin-right: 0;
	padding-bottom: 20px;
}
.images__gallery {
	padding-left: 0;
	padding-right: 0;
	flex-wrap: wrap;
	width: 217px;
}
.images__title {
	padding-left: 0;
}
.footer {
	background-color: #fff;
}
.page-description {
	margin-bottom: 35px;
	width: 75%;
}
.main--directory .main__container {
	display: -webkit-box;
	display: flex;
	flex-wrap: wrap;
	margin-left: -2.5px;
	margin-right: -2.5px;
}
.main--directory .main__content {
	width: calc(75% - 5px);
	-webkit-box-ordinal-group: 2;
	order: 1;
}
.main--directory .main__sidebar-first {
	width: calc(25% - 25px);
	border-right: 1px solid #dae2e4;
}
.page-body {
	margin-bottom: 35px;
	width: 75%;
}
.main--site .page-description {
	margin-bottom: 20px;
}
.main--search .main__container {
	max-width: 710px;
}
.main--search .main__content {
	padding-left: 15px;
}
.main--search .main__search {
	width: 570px;
}
.main__pager {
	margin-left: -50px;
	width: 100vw;
}

.main--directory-index .main__logo {
	margin-left: 17px;
}
.directory--sidebar .is-active a {
	background-color: #004a9f;
	color: #fcfcfc;
}
.directory--sidebar h2 {
	display: none;
}
.sidebar__frame {
	position: absolute;
	left: 700px;
	top: 25px;
	width: 270px;
}
.images__gallery-item {
	flex-basis: 30.5%;
	height: 65px;
}
.pager {
	padding-left: 50px;
	padding-top: 30px;
	padding-bottom: 27px;
	border-top: 1px solid #dae2e4;
	border-bottom: 1px solid #dae2e4;
}
.pager__powered {
	max-width: 750px;
	margin-top: -50px;
	margin-bottom: 30px;
}
.main--search .results {
	margin-bottom: 35px;
	border-bottom: 1px solid #dae2e4;
	min-height: 500px;
}
.sticky {
	border-bottom: 1px solid #dae2e4;
}
.page--search .footer {
	border-top: none;
}
}

@media (min-width: 1080px) {
.main--search .main__container {
	max-width: 750px;
}
.sidebar__frame {
	left: 750px;
	width: 300px;
}
.images__gallery {
	width: 242px;
}
.images__gallery-item {
	flex-basis: 30.7%;
	height: 75px;
}

.site__background-doctor {
	background-image: url('../../images/illustrations/doctor.png');
	background-position: 890px bottom;
	background-repeat: no-repeat;
	background-size: 125px 300px;
}
	
	.site__background-doctors {
	background-image: url('../../images/illustrations/doctors.png');
	background-position: 890px bottom;
	background-repeat: no-repeat;
	background-size: 190px 300px;
}
	
.site__background-buildings {
	background-image: url('../../images/illustrations/buildings.png');
	background-position: 890px bottom;
	background-repeat: no-repeat;
	background-size: 125px 300px;
}
.site__background-books {
	background-image: url('../../images/illustrations/books.png');
	background-position: 890px bottom;
	background-repeat: no-repeat;
	background-size: 205px 150px;
}
	
	
	
.index-bg-left, .index-bg-right {
	background-size: 450px;
}
	
}

@media (min-width: 1200px) {
.main--search .main__container {
	max-width: 800px;
}
.sidebar__frame {
	left: 800px;
}
.main--search li.result {
	padding-right: 30px;
}
}

@media (max-width: 992px) {
.header__search {
	width: 100%;
	margin-bottom: 10px;
	padding-top: 12px;
}
.header__search input[type='text'], .header__search input[type='search'], .header__search .awesomplete {
	width: 100%;
}
.header--inner {
	box-shadow: 0 2px 5px 1px rgba(0, 0, 0, 0.1);
}
.header--inner .header__search {
	padding-top: 15px;
	margin-bottom: 20px;
}
.main__sidebar-first, .main__sidebar-second {
	padding-bottom: 1px;
}
.footer--index {
	padding-top: 25px;
	padding-left: 0;
}
.footer--search .footer__container {
	padding-left: 15px;
	padding-top: 22px;
}
.footer--search .footer__powered {
	display: none;
}
.footer--search .footer__info {
	text-transform: none;
}

.main--directory {
	background-color: #eef0f1;
}
.main--search {
	background-color: #eef0f1;
}
.main--search .main__content {
	padding-top: 20px;
	display: -webkit-box;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	flex-direction: column;
}
.main--search .main__search {
	border-top: 1px solid #dae2e4;
	border-bottom: 1px solid #dae2e4;
	-webkit-box-ordinal-group: 3;
	order: 2;
	padding: 20px 0;
	width: calc(100% - 20px);
	margin: 0 auto;
	margin-top: 20px;
}
.page-results {
	margin-bottom: 15px;
}
.main__pager .pager {
	text-align: center;
}
.directory--sidebar {
	font-size: 13px;
	line-height: 40px;
}
.directory--sidebar .menu--directory {
	box-shadow: 0 2px 7px 0.5px rgba(0, 0, 0, 0.1);
}
.directory--sidebar .menu {
	-webkit-columns: 3;
	columns: 3;
	-webkit-column-gap: 0;
	column-gap: 0;
	border: 1px solid #dae2e4;
	background-color: #fff;
}
.directory--sidebar .menu__item {
	position: relative;
	background-color: #fff;
	line-height: 39px;
}
.directory--sidebar .menu__item a {
	position: relative;
	text-indent: 18px;
}
.directory--sidebar .menu__item a::before {
	content: '';
	background-image: url("../../images/arrow-right.svg");
	width: 8px;
	height: 8px;
	display: block;
	position: absolute;
	top: 14px;
}
.directory--sidebar .menu__item a::before:hover {
 text-decoration: none;
}
.directory--sidebar .menu__item::before {
	content: '';
	display: block;
	position: absolute;
	height: 1px;
	background-color: #dae2e4;
	width: 100%;
	bottom: 0;
	left: 0;
}
.directory--sidebar .menu__item::after {
	content: '';
	display: block;
	position: absolute;
	height: 100%;
	background-color: #dae2e4;
	width: 1px;
	right: 0;
	top: 0;
}
.sidebar__frame {
	margin-bottom: 5px;
	-webkit-box-ordinal-group: 2;
	order: 1;
}
.pager__powered {
	display: block;
	color: #adb3b7;
	font-size: 13px;
	line-height: 16px;
	text-align: right;
	margin-bottom: 15px;
}
.result {
	padding: 20px;
	margin-bottom: 0;
	border-bottom: 1px solid #dae2e4;
	box-shadow: 0 2px 7px 0.5px rgba(0, 0, 0, 0.1);
	background-color: #fff;
}
.result:last-child {
	border-bottom: none;
	margin-bottom: 25px;
}
.main--search .results.is-last {
	margin-bottom: 10px; /*changed on 329*/
}
.main--search .result {
	margin-bottom: 6px;
}
.sticky, .infobox {
	background-color: #fff;
	box-shadow: 0 2px 7px 0.5px rgba(0, 0, 0, 0.15);
	padding: 20px;
}
.page-body {
	padding: 20px;
	margin-bottom: 25px;
	border-bottom: 1px solid #dae2e4;
	box-shadow: 0 2px 7px 0.5px rgba(0, 0, 0, 0.09);
	background-color: #fcfcfc;
	line-height: 1.4em;
}
}

@media (max-width: 768px) {
.page-home .header .header__logo {
	margin-bottom: 40px;
}
.header--inner .header__bottom {
	left: 30px;
}
.header__container {
	padding-top: 10px;
	padding-left: 30px;
	padding-right: 30px;
}
.header--inner .header__search {
	margin-bottom: 15px;
}

.footer--index {
	padding-left: 0;
}
.footer--search .footer__container {
	padding-top: 18px;
}
	
.page-home .main {
	height: 320px;
}
	
.main--directory-index .main__container {
	padding: 0 20px;
}

	
	.page-home .main .main__container {
	padding: 20px 25px 0;
}
	
.page-description {
	padding-left: 20px;
	padding-right: 20px;
}

.main__nav .menu__item {
	font-size: 13px;
}
.page-learn {
	font-size: 13px;
}
.main--search .main__container {
	padding-left: 15px;
	padding-right: 15px;
}
	
	
.footer__container {
	padding-left: 30px;
	padding-right: 30px;
}
.page-results {
	padding-left: 20px;
}
.page-spelling {
	padding-left: 20px;
}

.directory--sidebar .menu {
	-webkit-columns: 2;
	columns: 2;
}
.definition__additional {
	margin-bottom: 0;
}
.sidebar__frame {
	padding-top: 15px;
	padding-bottom: 5px;
}
.sidebar__frame .images__gallery-item:nth-child(n+6) {
	display: none;
}
.images__title {
	font-size: 14px;
}
.nav--header .menu__item {
	font-size: 13px;
}
.nav--header .menu__item {
	margin-left: 10px;
}
.nav--header-bottom .menu__item {
	font-size: 13px;
}
.pager__powered {
	border-bottom: 1px solid #dae2e4;
	padding-bottom: 12px;
	width: calc(100% - 40px);
	margin: 0 auto;
}
}

@media (max-width: 600px) {
.footer--index .footer__nav {
	width: 100%;
}
.footer--index .footer__info {
	float: none;
}
}

@media (max-width: 550px) {
.sticky__image {
	width: 30px;
	height: 30px;
	margin-right: 12px;
}
.header--inner {
	height: 130px;
}
	
.header--inner .header__container {
	padding-top: 10px;
	padding-left: 15px;
	padding-right: 15px;
}
.header__container, .main__container {
	padding-left: 15px;
	padding-right: 15px;
}
	
	.page-home .header .nav--header, .header--inner .nav--header {
		right: 15px;
}
	
.footer__container {
	padding-left: 30px;
	padding-right: 30px;
}
.header--inner .header__logo {
	width: 130px;
	height: 30px;
}
.header--inner .header__bottom {
	position: relative;
	left: 0;
	bottom: 1px;
}
.main__logo {
	float: none;
	margin: 0 auto 20px;
}
	

.main--directory-index .main__logo {
	margin-top: 0;
}
h2 {
	padding-top: 3px;
}

.main__nav {
	clear: both;
	margin-top: 5px;
	margin-bottom: 15px;
}
.footer--index {
	padding-left: 5px;
}
.footer__info {
	float: none;
}
.footer__nav {
	width: 100%;
}
.sidebar__frame .images__gallery-item:nth-child(n+5) {
	display: none;
}
}

@media (max-width: 420px) {
.sidebar__frame .images__gallery-item:nth-child(n+4) {
	display: none;
}
.sticky__image {
	width: 26px;
	height: 26px;
	margin-right: 10px;
}
}

@media (max-width: 380px) {
.footer__powered {
	display: block;
	margin-left: 0;
	margin-top: 5px;
}
.directory--sidebar .menu {
	-webkit-columns: 1;
	columns: 1;
}
.main__link {
	padding-left: 0;
}
.main__socials {
	bottom: 4px;
}
.social {
	margin-right: 3px;
}
.social img {
	width: 25px;
	height: 25px;
}
}

/* ----- JOURNAL SEARCH RESULT ----- */

@media (min-width: 992px) {
#journal-results {
	border: 0;
	box-shadow: none;
	margin-left: 0;
	padding: 0 0 25px 0;
	border-bottom: 1px solid #CCC;
}
}
/* ---- AWESOME COMPLETE ----*/

.awesomplete [hidden] {
	display: none;
}
.awesomplete .visually-hidden {
	position: absolute;
	clip: rect(0, 0, 0, 0);
}
.awesomplete {
	display: inline-block;
	position: relative;
}
.search--index .awesomplete {
	width: 100%;
}
.awesomplete > input {
	display: block;
}
.awesomplete > ul {
	position: absolute;
	left: 0;
	right: -1px;
	z-index: 1;
	min-width: 100%;
	box-sizing: border-box;
	list-style: none;
	padding: 0;
	margin: 0;
	background: #fff;
}
.awesomplete > ul:empty {
	display: none;
}
.awesomplete > ul {
	margin: 0;
	background: #fff;
	border: 1px solid #89a4b8;
	border-top: none;
}
.awesomplete > ul > li {
	position: relative;
	padding: 0.5em;
	cursor: pointer;
	font-weight: bold;
	color: #000;
}
.awesomplete > ul > li:hover {
	background: #f5f5f7;
	text-decoration: underline;
}
.awesomplete > ul > li[aria-selected="true"] {
	background: #f5f5f7;
}
.awesomplete mark {
	font-weight: normal;
	background: none;
	color: #757575;
}

/* ---- IE10, IE11, EDGE ---- */

@media (-ms-high-contrast: none), (-ms-high-contrast: active) {
.page--search {
	height: auto !important;
}
.sticky__description {
	max-width: 580px;
}
}

@media (-ms-high-contrast: none), (-ms-high-contrast: active) and (min-width: 768px) {
.images__gallery-item {
	flex-basis: 14% !important;
}
}

@media (-ms-high-contrast: none), (-ms-high-contrast: active) and (min-width: 992px) {
.images__gallery-item {
	flex-basis: 28% !important;
}
}

/* Edge */

@supports (-ms-ime-align: auto) {
 input {
 text-indent: 10px !important;
}
}

@media (max-width: 768px) {
	.index-bg-left {
	background:none;
}
	

/* Centered Background */
	
.index-bg-right {
	height: 100%;
	width: 100%;
	background-image: url(../../images/home-bg.svg);
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size: 800px;
}

}


/* IMAGE GALLERY */

#touchParent {margin-bottom:0}

.main.main--search{
	overflow: hidden;
}
.r-touchComponent ul{
	display: table;
	transform: translateX(0);
}

.r-touchComponent ul li{
	float: left;
	width: 75px;
	height: 75px;
	overflow: hidden;
	margin: 0px 6px 6px 0px;
	border: 1px solid #dae2e4;
}

.r-touchComponent ul li a{
	display: block;
}

.r-touchComponent ul li a img{
	width: 100%;
}

@media screen and (max-width: 1080px){
	.r-touchComponent ul li{
		width: 65px;
		height: 65px;
	}

}

@media screen and (max-width: 992px){
	.r-touchComponent ul li{
		width: 100px;
		height:100px;
	margin-right: 10px;
	}
	 .r-touchComponent ul{
			display: block;
			height: 100px;
			overflow: hidden;
		}
}


/* ----------------------------------------------------------------------------------*/
/* ----------------------------------- ADS ------------------------------------*/
/* ----------------------------------------------------------------------------------*/

.dir-sp-result {
	display:block;
	min-width:300px;
	max-width:600px;
	width:100%;
	height:auto;
	min-height:100px;
	margin-bottom: -15px;
}

	@media (min-width: 992px) {
		.sp-mid {
			 border-top: 1px solid #ddd;
			 border-bottom: 1px solid #ddd;
			 max-width:600px;
			 padding-top:8px;
		}
		.sp-mid li {
			 margin-bottom: 5px;
		}
	}

/* ----------------------------------------------------------------------------------*/
/* ----------------------------------- REFSEEK ------------------------------------*/
/* ----------------------------------------------------------------------------------*/

@media (min-width: 992px) {
	.directory--sidebar .is-active a {
		background-color: #0c6ac1;
	}
}

.page-home {
	height: 100%;
	width: 100%;
	background-image: url("../../images/illustrations/home-background.svg");
	background-repeat: no-repeat;
	background-position: right bottom 56px;
	background-size: 380px;
}

@media (min-width: 900px) {
	.page-home {
		background-size: 480px;
		}
}

.page-home .main {
	background-image: none;
	height: auto;
	box-shadow:none;
}

.page-home .header {
	background-color: #fff;
}

.page-home .logo {
		background-image: url(../../images/logo@2x.png);
		background-size: cover;
		width: 170px;
		height: 45px;
		float: left;
		margin: 0px auto 15px;
		background-repeat: no-repeat;
		margin-bottom: 20px;
		margin-left: 2px;
}

.page-home .nav--index {
		color: #AAA;
		margin-bottom: 0;
		margin-top: 25px;
		padding: 0 2px;
}

@media (-webkit-min-device-pixel-ratio: 2),
	(-webkit-min-device-pixel-ratio: 1.25),
	(min--moz-device-pixel-ratio: 2),
	(min-device-pixel-ratio: 2),
	(min-resolution: 192dpi),
	(min-resolution: 120dpi) {
	.logo {
		background-image: url("../../images/logo@2x.png");
		background-size: cover;
	}
}

@media (max-width: 544px) {
	.page-home .nav--index{
		clear: both;
		margin-top: 5px;
		margin-bottom: 15px;
	}
	
	.page-home .logo {
		float: none;
		margin: 0 auto 20px;
	}
}

.footer {
	background-color: #0c6ac1;
	height:56px;
}

.footer ul {
	margin-bottom: 0;
}

.page-home .footer {
	background-color: #0c6ac1;
}

.nav--footer {
	color: #eee;
}

.footer a, .footer a:visited {
	color: #eee;
}

.footer__info, .footer__info a {
	color: #eee;
}

@media (max-width: 550px) {
	
	.footer {
	height:86px;
	}

	.footer__info {
		float: none;
		line-height: 30px;
	}
	
	.page-home {
	background-position: right bottom 86px;
	}

}



header .icon-directory a::before {
	background-image: url("../../images/icons/list.svg");
}

header .is-active.icon-directory a::before {
	background-image: url("../../images/icons/list-active.svg");
}